module Dierckx_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libddierckx
const libddierckx_path = "/usr/lib/libddierckx.so"
libddierckx_handle = C_NULL
get_libddierckx_path() = libddierckx_path
const libddierckx = "libddierckx.so"
function __init__()
    global libddierckx_handle = dlopen(libddierckx_path)
end
end
